glab(1)

NAME

glab-issue-note - Comment on an issue in GitLab

SYNOPSIS

glab issue note [flags]

DESCRIPTION

Comment on an issue in GitLab

OPTIONS

-m, --message=""
    Comment/Note message

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-issue(1)